Bug 458020 - RFE: please remove passive voice from "Adding Images" section
RFE: please remove passive voice from "Adding Images" section
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Murray McAllister
Michael Hideo
http://jfearn.fedorapeople.org/Public...
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-06 02:31 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 23:04:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2008-08-06 02:31:08 EDT
Please change "The build system will only use images" to "The build system only uses images", and "Other directories will not work." to "Other directories do not work".

Cheers.
Comment 1 Murray McAllister 2008-08-06 03:17:27 EDT
r390 | mdious | 2008-08-06 17:16:24 +1000 (Wed, 06 Aug 2008) | 3 lines

Red Hat BZ #458020
- removing passive voice from "Adding Images" section.

Note You need to log in before you can comment on or make changes to this bug.